Get a list of platform sites/projects/accounts that are using connector (both dev and prod)
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
publicId*string
Format
uuidQuery Parameters
from?integer
starting item
limit?integer
items per page
platform-reference?string
Allowed values: dev, prod.
Response Body
application/json
application/json
application/json
curl -X GET "https://loading/connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08/platform-usages"{
"data": [
{
"id": 111,
"platform-connector-id": 1,
"site-id": 1,
"site-name": "site_1",
"project-id": 2,
"project-name": "project_2",
"account-id": 3,
"account-name": "account_3",
"platform-reference": "dev"
},
{
"id": 222,
"platform-connector-id": 1,
"site-id": 11,
"site-name": null,
"project-id": 22,
"project-name": "project_22",
"account-id": 33,
"account-name": null,
"platform-reference": "dev"
},
{
"id": 333,
"platform-connector-id": 2,
"site-id": 111,
"site-name": "site_111",
"project-id": 222,
"project-name": "project_222",
"account-id": 333,
"account-name": "account_333",
"platform-reference": "prod"
}
],
"metadata": {
"from": 0,
"limit": 30,
"count": 3,
"total": 3,
"next": null
},
"message": "successful operation",
"resource": "connectorUsages"
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Access denied for user."
}How is this guide?